<!-- Thanks for checking out this source code!  If you mention the secret source word at dinner
     you'll receive 'the dinner prize'!

     the secret word is FUNKENSCHLAG.
-->

<!doctype HTML>
<html>
  <head>
    <title>Sunday Dinner at ...</title>
    <link rel="stylesheet" type="text/css" href="main.css">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>
  <body>
    <main class="h-event vevent">
      <header>
      <h1 class="name p-summary summary">Sunday Dinner at <abbr title="Zach and Angelica's House, Mt. Victoria" class="p-location location"> Hyperlink Hall</abbr></h1>
      <img src="../aesthetic/assets/sundaydinner.gif" alt="a blue robot with long metal hair sits at the dinner table with a small, happy dog.  There is a casserole dish of lasagna in the middle of the table and they both look ready to eat." title="friendship and casserole" width="400px" />
      </header>
  <section id="introduction">
    <p>Every Sunday, we'd like to have you over to eat food and catch up and be friends. We'll provide the main course and a lot of it.  If you'd like to provide any entrees, we will welcome it and have a feast! If you have any news or needs, the dinner's a good time to let yr friends know!</p>
    <p>Our place does not have a lot of furniture, which means we got a lot of floorspace!  Perfect for a crowd of friends with plates on their lap living their best lives!</p>
  </section>
  <section id="menu">
  <div class="paper">
  <div class="heading">
  <h2>This Week's Dinner</h2>
  <p class="week">for the week of 14 April 2019</em></p>

  </div>
  <div class="dish">
  <p class="p-descriptiion description">An adventure of tostadas AND BOARDGAMES</p>
  <aside>This meal is vegan, gluten-free, onion/garlic optional, fodmap-friendly, and delicious.</aside>
  <aside>The boardgames are thrilling, chilling, strategic, tactical, fun-filled, laugh-filled, and worry-free</aside>
  </div>
  <div class="logistics">
  <p>Boardgames will start at <abbr title="2019-04-14T12:00:00" class="dt-start dtstart">Noon</abbr> and go until <abbr title="2019-04-14T22:00:00" class="dt-end dtend">10pm</abbr>.  Dinner will be at 6!</p>
  <a href="http://h2vx.com/ics/https%3A//solarpunk.cool/dinner/index.html">Download to your Calendar</a>
  </div>
  </div>
  </section>
    <strong>You are awesome and food is awesome and friends are awesome and boardgames are awesome and yeah!</strong>
    </main>
  </body>
</html>
